Bug 837491 - Kernel no se puede actualizar por conflicto con systemd-37-25.fc16.i686
Kernel no se puede actualizar por conflicto con systemd-37-25.fc16.i686
Status: CLOSED DUPLICATE of bug 837490
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
19
i686 Linux
unspecified Severity high
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-04 01:46 EDT by Pablo Seguí
Modified: 2014-01-21 18:23 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-17 08:48:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pablo Seguí 2012-07-04 01:46:06 EDT
Description of problem:

ERROR en el chequeo de la transacción vs resolución de dependencias:
kernel < 2.6.35.2-9.fc14 conflicts with systemd-37-25.fc16.i686
Por favor, informe este error en https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&component=yum

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. actualizar software 
2.
3.
  
Actual results:

ERROR

Expected results:


Additional info:
Comment 1 Fedora End Of Life 2013-04-03 12:51:00 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Panu Matilainen 2013-05-17 08:48:46 EDT

*** This bug has been marked as a duplicate of bug 837490 ***

Note You need to log in before you can comment on or make changes to this bug.